<?php

if($_GET['destination'])
{

	$zip = new ZipArchive;
	if ($zip->open('wordpress.zip') === TRUE) {
		$zip->extractTo('/my/destination/dir/');
		$zip->close();
		echo 'ok';
	} else {
		echo 'failed';
	}

}
?>
